- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 8215ac7c-c3a2-4da2-95c1-5a4559a1de3b
    creation_time: '2024-11-22T18:33:48+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.dk.eval-assert-order-craig-803cd42-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/termination-memory-alloca/b.11-alloca.i
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/termination-memory-alloca/b.11-alloca.i: 8ef6a70edb4426b11650a0154f4234f5ac775ab47d29a5a4fff3db3968295222
      specification: |+
        CHECK( init(main()), LTL(G valid-free) )
        CHECK( init(main()), LTL(G valid-deref) )
        CHECK( init(main()), LTL(G valid-memtrack) )

      data_model: LP64
      language: C
  content: [
    ]
